#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels datail
datail.terminal=Terminal
datail.caixa=Caixa
datail.serie=Série
datail.usuario=Usuário
datail.turno=Turno
datail.abertura=Abertura
datail.fechamento=Fechamento
datail.bilheteFisicoAbertura=Abertura
datail.bilheteFisicoFechamento=Fechamento
datail.bilheteLogicoAbertura=Abertura
datail.bilheteLogicoFechamento=Fechamento
datail.dif=Dif
datail.total=Total
datail.bilheteFisico=Bilhete Físico
datail.bilheteLogico=Bilhete Lógico